Subject: Re: [lojban] noxemol ce'u

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 17 Sep 2001 23:55:53

la pycyn cusku di'e

> > > > > {la djumbos frica la tamtum le ka ce'u barda}
> > > > > {la djumbos frica la tamtum le ka xu kau ce'u barda}
>
>The only way they can differ in le ka ce'u barda at all is for one of them 
>to
>have it and the other not (unless we go over to fuzzy and one has it .8 and
>the other has it .5 or some such thing).

You are saying that {le ka ce'u barda} is more {le ka xukau ce'u barda}
than {le ka ce'u barda makau} or {le ka ce'u barda sela'u makau} or
any other of the myriad kau-types we could put in there. I don't agree.
The difference becomes more clear by considering what happens with
{dunli}:

ti ta dunli le ka ce'u barda
This equals that in that they are big.

ti ta dunli le ka xukau ce'u barda
This equals that in whether or not they are big.

ti ta dunli le ka ce'u barda sela'u makau
This equals that in how big they are.

Similarly, for {frica} we have:

ti ta frica le ka ce'u barda
This differs from that in that they are big.

ti ta frica le ka xukau ce'u barda
This differs from that in whether or not they are big.

ti ta frica le ka ce'u barda sela'u makau
This differs from that in how big they are.

Of course "this differs from that in that they are big" does not
make a lot of sense, if they are both big then that's not a difference,
but that nonsense is what the sentence means to me.

><>There is also the ever popular "in how big they are"
> >{le du'u [I think, maybe {nu}] makau ni ce'u barda}.  I know you don't 
>like
> >this {ni}, but I don't understand any other one, and it fits nicely here 
>as
> >does "in size" (le ni ce'u barda}.
>
>Each would be acceptable to me, but not both. They correspond
>to the two most common meanings {ni} has.>
>
>Since I think they are equivalent and both derived from {le ni la djumbos
>barda na du le ni la tamtum barda}, I don't even understand what your "two
>meanings" mean.

I've made them explicit to you before:

ni1 broda = jai sela'u broda
ni2 broda = ka broda sela'u makau

They are as different as {le broda} and {le du'u makau broda},
same difference.

>The transformation of one into the other (which seems
>capable of going either way) is general and can always be done, so far as I
>can see (which admittedly does not get much beyond the examples I have
>actually looked at, but there it works every time it is called for).

You can go from one to the other systematically, but you can't use
one where the other makes sense. One is a proposition-type object,
the other is not.

>I am pleased to note
>that you no longer object to {le ni ce'u broda}, or do you see that as
>significantly different from
>{le mamta be ce'u}?

I suppose you're not doing it on purpose, but you're misreading me.

I don't object to {le ni2 ce'u broda}, nor to
{le du'u makau ni1 ce'u broda}. In the latter case, ce'u belongs
to {du'u}, not to {ni1}. It would be more clear perhaps to say
{le ka makau ni1 ce'u broda}.

Using both meanings of {ni} is of course extremely confusing, so
I try to avoid it.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp